.mainForm { position: relative; margin-top: 50px; }
.mainForm .admBtn { display: inline-block; margin-bottom: 5px; z-index: 5; position: relative; }
.mainForm .admBtn a { display: inline-block; font-size: 15px; color: #fff; }

.mainForm form { width: 100%; display: block; }
.mainForm .customWrap { position: relative; }

.mainForm form .inputflex { margin-top: 10px; display: flex; flex-wrap: nowrap; justify-content: space-between; }
.mainForm form .inputflex li { width: 48.5%; }
.mainForm form .inputflex label { display: inline-block; margin-bottom: 10px; font-size: 20px; color: #fff; line-height: 1.3; }
.mainForm form .inputflex .inputText { display: block; width: 100%; padding: 10px; font-size: 16px; color: #000; line-height: 1.3; background-color: #fff; border-radius: 100px; border: none !important; outline: none !important; box-shadow: none !important; }
.mainForm form .inputflex .areabox { width: 100%; }
.mainForm form .inputflex .areabox textarea { width: 100%; max-width: 100%; border-radius: 20px; padding: 15px; }

.mainForm .submitmore { text-align: center; margin-top: 30px; }
.mainForm .submitmore button { display: inline-block; padding: 13px 70px; text-align: center; font-weight: 700; font-size: 20px; color: #fff; border: none !important; outline: none !important; box-shadow: none !important; background-color: #6f00ff; border-radius: 100px; }

.mainForm .requiredspan { display: inline-block; margin-left: 7px; color: #6f00ff; }

@media (max-width: 1535px) {
    .mainForm form .inputflex { margin-top: 9px; }
    .mainForm form .inputflex label { margin-bottom: 9px; font-size: 18px; }
    .mainForm form .inputflex .inputText { padding: 9px; font-size: 15px; }
    .mainForm form .inputflex .areabox textarea { padding: 13px; border-radius: 17px; }

    .mainForm .submitmore button { font-weight: 600; }
}
@media (max-width: 1279px) {
    .mainForm form .inputflex { margin-top: 8px; }
    .mainForm form .inputflex label { margin-bottom: 8px; font-size: 16px; }
    .mainForm form .inputflex .inputText { padding: 8px; font-size: 14px; }
    .mainForm form .inputflex .areabox textarea { padding: 11px; border-radius: 15px; }
}
@media (max-width: 1023px) {
    .mainForm form .inputflex { margin-top: 7px; }
    .mainForm form .inputflex label { margin-bottom: 7px; font-size: 15px; }
    .mainForm form .inputflex .inputText { padding: 7px; font-size: 13px; }
    .mainForm form .inputflex .areabox textarea { padding: 10px; border-radius: 13px; }

    .mainForm .submitmore { margin-top: 20px; }
    .mainForm .submitmore button { font-weight: 500; }
}
@media (max-width: 767px) {
    .mainForm form .inputflex { margin-top: initial; display: block; }
    .mainForm form .inputflex li { width: 100%; margin-top: 10px; }
    .mainForm form .inputflex .areabox { margin-top: 10px; }
}

/* customAgree */
.customAgree { position: relative; margin-top: 20px; }
.customAgree label { display: inline-flex; flex-wrap: nowrap; align-items: center; font-size: 20px; color: #fff; line-height: 1.3; cursor: pointer; }
.customAgree label * { font-size: inherit; color: inherit; line-height: inherit; }
.customAgree label input { position: absolute; top: 0; left: 0; z-index: -1; opacity: 0; }
.customAgree label span { position: relative; display: inline-block; margin-right: 8px; width: 20px; height: 20px; border-radius: 5px; background-color: #fff; }
.customAgree label span::after { display: none; content: '\2713'; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color: #333; }
.customAgree label input:checked + span::after { display: block; }

.customAgree label a { display: inline-block; margin-left: 5px; }

@media (max-width: 1535px) {
    .customAgree label span { width: 17px; height: 17px; }
}
@media (max-width: 1279px) {
    .customAgree label span { width: 16px; height: 16px; }
}
@media (max-width: 1023px) {
    .customAgree label span { width: 15px; height: 15px; border-radius: 3px; }
}
@media (max-width: 767px) {
    .customAgree label span { width: 13px; height: 13px; }
}